.gr1 {
  width: 50px;
  margin: 0px;
  height: 300px;
  background-color: ;
  text-align: left;
  box-sizing: border-box;
  float: left;
  border: 0px solid #808080;
  padding: 40px 10px 10px 20px;
}
.gr2 {
  width: 100px;
  margin: 0px;
  height: 300px;
  background-color: ;
  text-align: left;
  box-sizing: border-box;
  float: left;
  border: 0px solid #808080;
  padding: 40px 10px 10px 20px;
}
.gr3 {
  width: 150px;
  margin: 0px;
  height: 300px;
  background-color: ;
  text-align: left;
  box-sizing: border-box;
  float: left;
  border: 0px solid #808080;
  padding: 40px 10px 10px 20px;
}
.gr4 {
  width: 200px;
  margin: 0px;
  height: 300px;
  background-color: ;
  text-align: left;
  box-sizing: border-box;
  float: left;
  border: 0px solid #808080;
  padding: 40px 10px 10px 20px;
}
.gr5 {
  width: 250px;
  margin: 0px;
  height: 300px;
  background-color: ;
  text-align: left;
  box-sizing: border-box;
  float: left;
  border: 0px solid #808080;
  padding: 40px 10px 10px 20px;
}
.gr6 {
  width: 300px;
  margin: 0px;
  height: 300px;
  background-color: ;
  text-align: left;
  box-sizing: border-box;
  float: left;
  border: 0px solid #808080;
  padding: 40px 10px 10px 20px;
}
.gr7 {
  width: 350px;
  margin: 0px;
  height: 300px;
  background-color: ;
  text-align: left;
  box-sizing: border-box;
  float: left;
  border: 0px solid #808080;
  padding: 40px 10px 10px 20px;
}
.gr8 {
  width: 400px;
  margin: 0px;
  height: 300px;
  background-color: ;
  text-align: left;
  box-sizing: border-box;
  float: left;
  border: 0px solid #808080;
  padding: 40px 10px 10px 20px;
}
.gr9 {
  width: 450px;
  margin: 0px;
  height: 300px;
  background-color: ;
  text-align: left;
  box-sizing: border-box;
  float: left;
  border: 0px solid #808080;
  padding: 40px 10px 10px 20px;
}
.gr10 {
  width: 500px;
  margin: 0px;
  height: 300px;
  background-color: ;
  text-align: left;
  box-sizing: border-box;
  float: left;
  border: 0px solid #808080;
  padding: 40px 10px 10px 20px;
}
.gr11 {
  width: 550px;
  margin: 0px;
  height: 300px;
  background-color: ;
  text-align: left;
  box-sizing: border-box;
  float: left;
  border: 0px solid #808080;
  padding: 40px 10px 10px 20px;
}
.gr12 {
  width: 600px;
  margin: 0px;
  height: 300px;
  background-color: ;
  text-align: left;
  box-sizing: border-box;
  float: left;
  border: 0px solid #808080;
  padding: 40px 10px 10px 20px;
}
.gr13 {
  width: 650px;
  margin: 0px;
  height: 300px;
  background-color: ;
  text-align: left;
  box-sizing: border-box;
  float: left;
  border: 0px solid #808080;
  padding: 40px 10px 10px 20px;
}
.gr14 {
  width: 700px;
  margin: 0px;
  height: 300px;
  background-color: ;
  text-align: left;
  box-sizing: border-box;
  float: left;
  border: 0px solid #808080;
  padding: 40px 10px 10px 20px;
}
.gr15 {
  width: 750px;
  margin: 0px;
  height: 300px;
  background-color: ;
  text-align: left;
  box-sizing: border-box;
  float: left;
  border: 0px solid #808080;
  padding: 40px 10px 10px 20px;
}
.gr16 {
  width: 800px;
  margin: 0px;
  height: 300px;
  background-color: ;
  text-align: left;
  box-sizing: border-box;
  float: left;
  border: 0px solid #808080;
  padding: 40px 10px 10px 20px;
}
.gr17 {
  width: 850px;
  margin: 0px;
  height: 300px;
  background-color: ;
  text-align: left;
  box-sizing: border-box;
  float: left;
  border: 0px solid #808080;
  padding: 40px 10px 10px 20px;
}
.gr18 {
  width: 900px;
  margin: 0px;
  height: 300px;
  background-color: ;
  text-align: left;
  box-sizing: border-box;
  float: left;
  border: 0px solid #808080;
  padding: 40px 10px 10px 20px;
}
.gr19 {
  width: 950px;
  margin: 0px;
  height: 300px;
  background-color: ;
  text-align: left;
  box-sizing: border-box;
  float: left;
  border: 0px solid #808080;
  padding: 40px 10px 10px 20px;
}
.gr20 {
  width: 1000px;
  margin: 0px;
  height: 300px;
  background-color: ;
  text-align: left;
  box-sizing: border-box;
  float: left;
  border: 0px solid #808080;
  padding: 40px 10px 10px 20px;
}
.gr21 {
  width: 1050px;
  margin: 0px;
  height: 300px;
  background-color: ;
  text-align: left;
  box-sizing: border-box;
  float: left;
  border: 0px solid #808080;
  padding: 40px 10px 10px 20px;
}
.gr22 {
  width: 1100px;
  margin: 0px;
  height: 300px;
  background-color: ;
  text-align: left;
  box-sizing: border-box;
  float: left;
  border: 0px solid #808080;
  padding: 40px 10px 10px 20px;
}
.gr23 {
  width: 1150px;
  margin: 0px;
  height: 300px;
  background-color: ;
  text-align: left;
  box-sizing: border-box;
  float: left;
  border: 0px solid #808080;
  padding: 40px 10px 10px 20px;
}
.gr24 {
  width: 1200px;
  margin: 0px;
  height: 300px;
  background-color: ;
  text-align: left;
  box-sizing: border-box;
  float: left;
  border: 0px solid #808080;
  padding: 40px 10px 10px 20px;
}
@media (max-width: 1200px) {
  .gr1 {
    width: 0%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
  .gr2 {
    width: 0%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
  .gr3 {
    width: 0%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
  .gr4 {
    width: 0%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
  .gr5 {
    width: 0%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
  .gr6 {
    width: 0%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
  .gr7 {
    width: 29.166666666666664%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
  .gr8 {
    width: 33.33333333333333%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
  .gr9 {
    width: 37.49999999999999%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
  .gr10 {
    width: 41.66666666666666%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
  .gr11 {
    width: 45.83333333333333%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
  .gr12 {
    width: 49.99999999999999%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
  .gr13 {
    width: 54.16666666666666%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
  .gr14 {
    width: 58.33333333333333%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
  .gr15 {
    width: 62.49999999999999%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
  .gr16 {
    width: 66.66666666666666%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
  .gr17 {
    width: 70.83333333333333%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
  .gr18 {
    width: 99.99999999999999%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
  .gr19 {
    width: 99.99999999999999%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
  .gr20 {
    width: 99.99999999999999%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
  .gr21 {
    width: 99.99999999999999%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
  .gr22 {
    width: 99.99999999999999%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
  .gr23 {
    width: 99.99999999999999%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
  .gr24 {
    width: 99.99999999999999%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
}
@media (max-width: 767px) {
  .ui-tabs-nav {
    max-width: 100% !important;
  }
  .gr1 {
    width: 24.999999999999996%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
  .gr2 {
    width: 24.999999999999996%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
  .gr3 {
    width: 24.999999999999996%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
  .gr4 {
    width: 33.33333333333333%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
  .gr5 {
    width: 33.33333333333333%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
  .gr6 {
    width: 49.99999999999999%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
  .gr7 {
    width: 49.99999999999999%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
  .gr8 {
    width: 99.99999999999999%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
  .gr9 {
    width: 99.99999999999999%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
  .gr10 {
    width: 99.99999999999999%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
  .gr11 {
    width: 99.99999999999999%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
  .gr12 {
    width: 99.99999999999999%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
  .gr13 {
    width: 99.99999999999999%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
  .gr14 {
    width: 99.99999999999999%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
  .gr15 {
    width: 99.99999999999999%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
  .gr16 {
    width: 99.99999999999999%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
  .gr17 {
    width: 99.99999999999999%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
  .gr18 {
    width: 99.99999999999999%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
  .gr19 {
    width: 99.99999999999999%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
  .gr20 {
    width: 99.99999999999999%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
  .gr21 {
    width: 99.99999999999999%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
  .gr22 {
    width: 99.99999999999999%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
  .gr23 {
    width: 99.99999999999999%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
  .gr24 {
    width: 99.99999999999999%;
    margin: 0%;
    height: 300px;
    background-color: ;
    text-align: left;
    box-sizing: border-box;
    float: left;
    border: 40px 10px 10px 20px;
    padding: 40px 10px 10px 20px;
  }
}
h1,
h2,
h3,
h4,
h5,
h6,
p {
  line-height: 0.82;
}
h1 {
  font-size: 50px;
  margin: auto auto 20px auto;
  font-weight: 500;
  color: #000000;
  letter-spacing: -0.4px;
}
h2 {
  font-size: 40px;
  margin: auto auto 20px auto;
  font-weight: 500;
  color: #000000;
  letter-spacing: -0.4px;
}
h3 {
  font-size: 30px;
  margin: auto auto 12px auto;
  font-weight: 500;
  color: #000000;
  letter-spacing: -0.4px;
}
h4 {
  font-size: 25px;
  margin: auto auto 13px auto;
  font-weight: 500;
  color: #000000;
  letter-spacing: -0.4px;
}
h5 {
  font-size: 18px;
  margin: auto auto 14px auto;
  font-weight: 500;
  color: #000000;
  letter-spacing: -0.4px;
}
h6 {
  font-size: 16px;
  margin: auto auto 10px auto;
  font-weight: 500;
  color: #000000;
  letter-spacing: -0.4px;
}
p {
  font-size: 15px;
  margin: ;
  font-weight: 400;
  color: #555555;
  letter-spacing: -0.4px;
  line-height: 23px;
}
.wrap {
  width: 100%;
  text-align: center;
  display: block;
  position: relative;
}
.section {
  width: 100%;
  text-align: center;
  display: block;
  position: relative;
  height: auto;
  overflow: auto;
}
